body.disable-thumbnail-prettyphoto .pp_pic_holder,body.disable-thumbnail-prettyphoto div.pp_overlay{
    display:none!important
}
body .pp_pic_holder{
    position:fixed!important;
    top:50%!important;
    left:50%!important;
    display:none;
    width:100px;
    z-index:10001!important;
    -webkit-transform:translateX(-50%) translateY(-50%);
    -moz-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%)
}
body .pp_pic_holder .pp_bottom,body .pp_pic_holder .pp_top{
    display:none!important
}
body .pp_pic_holder .pp_content{
    position:relative;
    background:0 0;
    margin:0 auto;
    height:40px;
    min-width:40px;
    width:100%
}
@media only screen and (max-width:768px){
    body .pp_pic_holder .pp_content{
        width:100%!important
    }
}
* html body .pp_pic_holder .pp_content{
    width:40px
}
body .pp_pic_holder .pp_content_container{
    position:relative;
    text-align:left;
    width:100%
}
body .pp_pic_holder .pp_content_container .pp_left,body .pp_pic_holder .pp_content_container .pp_right{
    background:0 0!important;
    padding:0!important
}
body .pp_pic_holder #pp_full_res{
    line-height:1!important
}
body .pp_pic_holder #pp_full_res .pp_inline{
    color:#333;
    text-align:left
}
body .pp_pic_holder #pp_full_res .pp_inline p{
    margin:0 0 15px
}
body .pp_pic_holder #pp_full_res img{
    display:block
}
@media only screen and (max-width:768px){
    body .pp_pic_holder #pp_full_res img{
        width:100%!important
    }
}
body .pp_pic_holder .pp_description,body .pp_pic_holder .pp_gallery,body .pp_pic_holder .ppt{
    display:none!important
}
body .pp_pic_holder .pp_loaderIcon{
    position:absolute;
    left:50%;
    top:50%;
    width:32px;
    height:32px;
    margin:-16px 0 0 -16px;
    background-color:#fff;
    border-radius:16px;
    -webkit-animation:scaleout 1s infinite ease-in-out;
    animation:scaleout 1s infinite ease-in-out
}
body .pp_pic_holder .pp_fade{
    position:relative;
    top:50%;
    display:none;
    -webkit-transform:translateY(-50%) translateZ(0);
    -moz-transform:translateY(-50%) translateZ(0);
    transform:translateY(-50%) translateZ(0)
}
body .pp_pic_holder .pp_details{
    position:relative;
    top:-1px;
    display:table;
    vertical-align:top;
    width:100%!important;
    float:none!important;
    margin:0!important;
    padding:15px 24px;
    background-color:#fff;
    box-sizing:border-box
}
body .pp_pic_holder .pp_details .pp_nav{
    position:relative;
    display:table-cell;
    vertical-align:middle;
    width:100%;
    height:auto;
    float:none;
    margin:0!important
}
body .pp_pic_holder .pp_details .pp_nav .pp_pause,body .pp_pic_holder .pp_details .pp_nav .pp_play{
    display:none
}
body .pp_pic_holder .pp_details .pp_nav .currentTextHolder{
    position:absolute;
    top:0;
    left:50%;
    width:auto;
    margin:0;
    padding:0;
    float:none;
    color:#666;
    font-family:inherit;
    font-size:inherit;
    line-height:30px;
    font-style:inherit;
    letter-spacing:5px;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    transform:translateX(-50%)
}
body .pp_pic_holder a:focus{
    outline:0
}
body .pp_pic_holder a.pp_arrow_next,body .pp_pic_holder a.pp_arrow_previous{
    position:relative;
    display:inline-block;
    vertical-align:top;
    left:auto!important;
    float:none;
    width:auto!important;
    height:auto!important;
    margin:0!important;
    color:#666;
    font-family:Ionicons;
    font-size:0;
    line-height:1;
    text-indent:0;
    background:0 0!important;
    opacity:1!important;
    overflow:visible
}
body .pp_pic_holder a.pp_arrow_next:after,body .pp_pic_holder a.pp_arrow_previous:after{
    font-size:30px
}
body .pp_pic_holder a.pp_arrow_next:hover,body .pp_pic_holder a.pp_arrow_previous:hover{
    color:#333
}
body .pp_pic_holder a.pp_arrow_previous:after{
    font-family: 'ElegantIcons'; 
    content: "\23";
}
body .pp_pic_holder a.pp_arrow_next{
    margin:0 0 0 14px!important
}
body .pp_pic_holder a.pp_arrow_next:after{
    font-family: 'ElegantIcons'; 
    content: "\24";
}
body .pp_pic_holder a.pp_next,body .pp_pic_holder a.pp_previous{
    position:absolute;
    top:calc(50% - 20px);
    width:auto;
    height:auto;
    display:inline-block;
    margin:0!important;
    background:0 0!important;
    color:#333;
    font-family: 'ElegantIcons'; 
    font-size:40px;
    line-height:1;
    text-indent:-9999px!important;
    opacity:0;
    -webkit-transition:opacity .2s ease-out,color .2s ease-out;
    -moz-transition:opacity .2s ease-out,color .2s ease-out;
    transition:opacity .2s ease-out,color .2s ease-out
}
body .pp_pic_holder a.pp_next>*,body .pp_pic_holder a.pp_previous>*{
    display:none
}
body .pp_pic_holder a.pp_next:after,body .pp_pic_holder a.pp_previous:after{
    display:block;
    line-height:inherit;
    text-indent:0!important
}
body .pp_pic_holder a.pp_close,body .pp_pic_holder a.pp_expand{
    height:auto;
    width:auto;
    line-height:1;
    text-indent:0;
    background:0 0!important;
    font-family: 'ElegantIcons'; 
}
body .pp_pic_holder a.pp_next:hover,body .pp_pic_holder a.pp_previous:hover{
    color:rgba(51,51,51,.8)
}
body .pp_pic_holder a.pp_previous{
    left:30px
}
body .pp_pic_holder a.pp_previous:after{
    content: "\23";
}
body .pp_pic_holder a.pp_next{
    right:30px
}
@media only screen and (max-width:768px){
    body .pp_pic_holder a.pp_previous{
        left:20px
    }
    body .pp_pic_holder a.pp_next{
        right:20px
    }
}
body .pp_pic_holder a.pp_next:after{
    content: "\24";
}
body .pp_pic_holder a.pp_close{
    position:relative;
    display:table-cell;
    vertical-align:middle;
    margin:0!important;
    color:#666;
    font-size:0;
    cursor:pointer;
    opacity:1!important;
    font-family: 'ElegantIcons'; 
}
body .pp_pic_holder a.pp_close:after{
    content:"\4d";
    font-size:28px;
}
body .pp_pic_holder a.pp_close:hover{
    color:#333
}
body .pp_pic_holder a.pp_expand{
    position:absolute;
    right:-22px;
    top:-18px;
    display:block;
    color:#fff;
    font-size:0;
    text-align:center;
    z-index:2001
}
body .pp_pic_holder a.pp_expand:after{
    content:"\30";
    font-size:22px
}
body .pp_pic_holder a.pp_expand:hover{
    color:rgba(255,255,255,.8)
}
body .pp_hoverContainer{
    position:absolute;
    top:0;
    width:100%;
    z-index:2000
}
@media only screen and (max-width:768px){
    body .pp_hoverContainer{
        width:100%!important
    }
}
body .pp_hoverContainer:hover a.pp_next,body .pp_hoverContainer:hover a.pp_previous{
    opacity:1
}
body .pp_overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    display:none;
    background-color:#333;
    z-index:10000!important
}